

// ----------------------------------------------------------------------

import AgencyListView from "@/shared/sections/agency/view/all-agency-view";

export const metadata = {
  title: 'Dashboard: Account Agency List',
};

export default function InvoiceListPage() {
  return <AgencyListView/>;
}
